Package ch.qos.logback.access.filter

# Class StatsByMonth

java.lang.Object
ch.qos.logback.access.filter.PeriodicStats
ch.qos.logback.access.filter.StatsByMonth

public class StatsByMonth extends PeriodicStats

## Method Summary

### Methods inherited from class ch.qos.logback.access.filter.PeriodicStats

`getAverage, getLastCount`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`